Subject: bug#36301: Package-Requires should support multiple lines

From: Noam Postavsky <[email-masked]>
Date: Thu, 20 Jun 2019 07:36:10 -0400

severity 36301 wishlist
quit

Thomas Fitzsimmons <[email-masked]> writes:

> The Package-Requires line in my GNU ELPA package, Excorporate, is much
> longer than 80 characters and I would like to wrap it.  It would be nice
> if package.el allowed Package-Requires to span multiple lines (see
> patch).  It's probably too late to change this but I thought I'd file a
> bug report anyway.

I don't see a problem with changing it now, except that you won't be
able to actually wrap the Package-Requires line in Excorporate until
that package requires Emacs 27 or later.